Bug 841477 - [abrt] gwibber-3.4.2-1.fc17: gwibber-accounts:31:<module>:ImportError: No module named gi.repository
[abrt] gwibber-3.4.2-1.fc17: gwibber-accounts:31:<module>:ImportError: No mod...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:d6d196a9d24a21fb78f2b7b845d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 02:18 EDT by johanvox
Modified: 2012-08-02 07:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-02 07:18:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description johanvox 2012-07-19 02:18:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/gwibber-accounts
event_log:      2012-07-18-20:14:13> Smolt profile successfully saved
executable:     /usr/bin/gwibber-accounts
kernel:         3.4.4-5.fc17.x86_64
time:           mié 18 jul 2012 20:13:20 CDT
uid:            1002
username:       johan_vox

backtrace:
:gwibber-accounts:31:<module>:ImportError: No module named gi.repository
:
:Traceback (most recent call last):
:  File "/usr/bin/gwibber-accounts", line 31, in <module>
:    from gi.repository import Gtk, Wnck
:ImportError: No module named gi.repository
:
:Local variables in innermost frame:
:realpath: <function realpath at 0x7f7766e0db90>
:join: <function join at 0x7f7766e0d0c8>
:__warningregistry__: {("Not importing directory '/usr/lib64/python2.7/site-packages/gi': missing __init__.py", <type 'exceptions.ImportWarning'>, 31): True}
:exists: <function exists at 0x7f7766e060c8>
:__builtins__: <module '__builtin__' (built-in)>
:__file__: '/usr/bin/gwibber-accounts'
:gettext: <module 'gettext' from '/usr/lib64/python2.7/gettext.pyc'>
:__package__: None
:sys: <module 'sys' (built-in)>
:DBusGMainLoop: <built-in function DBusGMainLoop>
:__name__: '__main__'
:dirname: <function dirname at 0x7f7766e0d5f0>
:abspath: <function abspath at 0x7f7766e0db18>
:__doc__: None
:_: <function lgettext at 0x7f775f3d3c08>

smolt_data:
:
:
:General
:=================================
:UUID: 5e42f301-41f7-4dc9-81fe-d433439f41a8
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.UTF-8
:Plataforma: x86_64
:BogoMIPS: 3989.93
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     T5800  @ 2.00GHz
:Paso del UCP: 13
:Familia de UCP: 6
:Número de Modelo de CPU: 15
:Número de CPUs: 2
:Velocidad del CPU: 2000
:Memoria del Sistema: 1994
:Intercambio (swap) del Sistema: 5983
:Vendedor: Gateway
:Sistema: T-6847m 89.25
:Factor de forma: Portable
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10261:4219:1376) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10302:4219:1376) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:16930:32902:4096) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(4332:33078:4219:1376) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10754:4219:1376) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4219:1376) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4219:1376) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4219:1376) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4219:1376) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10281:4219:1376) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10307:4219:1376) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10289:4219:1376) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10288:4219:1376) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:4219:1376) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4219:1376) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10752:0:0) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10290:4219:1376) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10320:4219:1376) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:4219:1376) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4219:1376) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jvgateway-lv_root / ext4 4096 4096 13091841 11363865 11232815 3276800 3146142 3146142
:/dev/sda3 /boot ext4 1024 1024 508644 397055 371455 128016 127609 127609
:/dev/mapper/vg_jvgateway-lv_home /home ext4 4096 4096 37974367 37111993 35210630 9510912 9493035 9493035
:
Comment 1 Fedora Update System 2012-07-24 09:28:50 EDT
gwibber-3.4.2-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gwibber-3.4.2-3.fc17
Comment 2 Fedora Update System 2012-07-24 19:28:04 EDT
Package gwibber-3.4.2-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gwibber-3.4.2-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11040/gwibber-3.4.2-3.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-02 07:18:24 EDT
gwibber-3.4.2-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.